Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001381TestLinkExport/Importpublic2008-02-11 21:592010-11-14 12:07
Reporteriherrmann 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.2 
Fixed in Version1.9 (Prague) 
Summary0001381: Exporting Testplan/ selected Testcases
DescriptionCurrently, if i am not missing a thing, i can export a test suite in xml. This is a great thing, no question, but i would like to see it enhanced anyway. Wink

How about making it possible to
- export a testplan in xml
- export a selection (check boxes or something like that) of test cases belonging to a test suite

I plan in export and send test cases to a customer and it would be way cool to be able to just export the testplan of current interest.

Thank you for working on this tool!
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0001289closedfman Request for test plan export in XML 

-  Notes
(0012480)
fman (administrator)
2010-11-14 12:07

1.9 (Prague) Released

- Issue History
Date Modified Username Field Change
2008-02-11 21:59 iherrmann New Issue
2008-07-10 15:02 mhavlat Relationship added related to 0001289
2010-10-02 17:32 fman Category Reports => Export/Import
2010-11-06 14:24 fman Status new => resolved
2010-11-06 14:24 fman Fixed in Version => 1.9 (Prague)
2010-11-06 14:24 fman Resolution open => fixed
2010-11-06 14:24 fman Assigned To => fman
2010-11-14 12:07 fman Note Added: 0012480
2010-11-14 12:07 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker